EISQX2(3)

SYNOPSIS
SUBROUTINE EISQX2 (LUN, KPRINT, IPASS)

NAME
eisqx2 - Quick check for SSIEV, CHIEV and SSPEV.

LIBRARY
SLATEC

KEYWORDS
QUICK CHECK

AUTHOR
Kahaner, D. K., (NBS)

DESCRIPTION
THIS QUICK CHECK ROUTINE IS WRITTEN FOR EISPACK DRIVERS SSIEV, CHIEV AND SSPEV. THE EIGENVALUES OF INPUT MATRIX A(.,.) ARE STORED IN EK(.). RELERR IS THE RELATIVE ACCURACY REQUIRED FOR THEM TO PASS.

ROUTINES CALLED
CHIEV, R1MACH, SSIEV, SSPEV

REVISION HISTORY (YYMMDD)
800808 DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900405 CALL to XERROR replaced by message to LUN. (WRB)